*
{
	margin:0px;
	padding:0px;
	border:0px;
}
html,body
{
	width:100%;
	position:relative;
	height:100%;
	font-family: 'Source Sans Pro', sans-serif;
	overflow:hidden;

}
a
{
	text-decoration:none;
}
.pointer
{
	cursor:pointer;
}
img
{border:0px;
outline:none}

#page
{
	width:100%;
	height:100%;
	float:left;
	position:relative;
	background-color:#EDDFD3
}

 .centeredpage
{
	width:980px;
	margin:0 auto;
	position:relative
}

.uppershadow
{
	width:100%;
	height:27px;
	margin:0 auto;
	margin-top:133px;
	float:left;
	background:url(../images/uppershadow.jpg) no-repeat center center;
}
.lowershadow
{
	width:380px;
	height:27px;
	position:absolute;
	top:206px;
	z-index:1;
	left:298px;
	background:url(../images/lowershadow.jpg) no-repeat center center;
}
.shadowp
{
	width:980px;
	height:25px;
	position:absolute;
	top:246px;
	left:0px;
	background:url(../images/shadowp.jpg) no-repeat center center
}
.centeredpage h1
{
	float:left;
	text-align:center;
	width:100%;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:19px;
	color:#736357;
	font-size:39px;
}
.centeredpage .innermenu
{
	list-style:none;
	text-transform:uppercase;
	position:relative;
	text-align:center;
	z-index:2;
}
.centeredpage .innermenu li
{
	font-size:12px;
	display:inline-block;text-align:left;
	padding-bottom:5px;
	display:inline;
}
.centeredpage .innermenu li a
{
	padding-right:6px;
	text-decoration:none;
	color:#52453f;
	padding-left:6px;
	border-right:1px solid #9a8d84;
}
.centeredpage .innermenu li a.first
{
	padding-left:0px;
}
.centeredpage .innermenu li a.last
{
	border-right:0px;
	padding-right:0px;
}
.description
{
	margin:0 auto;
	width:660px;
	font-size:15px;
	padding-top:20px;
	position:relative;
	z-index:500;
}
.description .images_content_container {
	width:190px;
	height:135px;
	float:left;
	position:relative;
	margin:0 5px 0 0;
	border:2px solid #736357;
}
.description .images_content_container img {
	position:absolute;
	top:0;
	right:0;
	z-index:10;	
}
.content_main
{
	position:relative;
	float:left; 
	width:100%; 
	height:100%
}
.logo
{
	width:980px;
	height:116px;
	position:absolute;
	top:0px;left:0px;
	background:url(../images/logo.png) no-repeat center bottom;
}
.menu
{
	width:100%;
	height:116px;
	position:absolute;
	top:0px;
}
.menu .menulist
{
	list-style:none;
	float:left;
	margin-top:70px;
	text-transform:uppercase;
}
.menu .menulist .tabs
{
	padding-right:8px;
	vertical-align:top;
	font-size:16px;
	float:left;
	position:relative;
	z-index:5000;
	line-height:12px;
	cursor:pointer;
	display:inline;
	border-right: 1px solid #736357;
	color:#736357;
}
.menu .menulist .tabs.first
{
	padding-left:0px;
	text-align:right;
	width:96px;
}
.menu .menulist .tabs.last
{border-right:0px;}
.menu .menulist .tabs.last2
{border-right:0px; padding-right:0px}

.menu .menu_investment
{width:185px;}
.menu .menu_mobileapps
{
	width:95px; text-align:right
}
.menu_aviation
{
	width:132px; text-align:right
}
.menu_creative
{
	width:70px; text-align:right
}
#page .brain
{
	width:427px;
	height:468px;
	margin:0 auto;
	z-index:2;
	z-index:200;
	position:relative;
}
#page .redbrain
{
	width:376px;
	height:268px;
	top:16px;
	left:25px;
	z-index:100;
	display:block;
	position:absolute;
}
#page .redbrain img
{
	opacity:0;
	border:0px;
	filter: alpha(opacity = 0);
}
.consultblock
{
	width:388px;
	height:331px;
	background:url(../images/consultblock.png) no-repeat center center;
	position:absolute;
	top:0px;
	right:241px;
	display:none;
	z-index:2;
}

.consultblock .title
{
	font-size:20px;
	color:#fcecd6;
	font-family: 'Abril Fatface', cursive;
	float:right;
	width:133px;
	text-transform:uppercase;
	height:116px;
	padding-top:30px;padding-right:55px;
}

#page .redbrain  .desc2
{
	margin-top:12px;
	padding-top:3px;
	width:250px;
	height:170px;
	float:left;

}

#page .redbrain .desc2 ul li.subtitle
{padding: 8px 0px 7px 0px;
width:250px;
}

#page .redbrain  .desc2  ul li.line
{margin-left:56px;}
#page  .desc2  ul li.subtitle:hover
{color:#fcecd6;}


#page .redbrain .detaildesc
{
	width:221px;
	height:209px;
	position:absolute;
	left:-221px;
	color:#736357;
	text-align:left;
	top:84px;
	font-family: 'Source Sans Pro', sans-serif;;
	font-size:18px;
	display:none;
}

.investblock
{
	width:332px;
	height:355px;
	background:url(../images/invest_block.png) no-repeat center center;
	position:absolute;
	top:-8px;
	left:269px;
	display:none;
	z-index:2;
}
.investblock .title
{
	font-size:18px;
	color:#fcecd6;
	font-family: 'Abril Fatface', cursive;
	float:left;
	width:132px;
	height:113px;
	padding-top:34px;padding-left:37px;
}

#page .redbrain  .desc
{
	margin-top:33px;
	padding-top:3px;
	width:264px;
	height:170px;
	float:left;
	margin-left:68px;
}

#page .redbrain .desc ul li.subtitle
{padding: 10px 26px 10px 26px;
width:209px;
}

#page .redbrain  .desc  ul li.line
{margin-left:65px;}
#page  .desc  ul li.subtitle:hover
{color:#fcecd6;}
#page .redbrain .detaildesc2
{
	width:216px;
	position:absolute;
	left:364px;
	color:#736357;
	text-align:left;
	top:83px;
	font-family: 'Source Sans Pro', sans-serif;;
	font-size:18px;
	display:none;
}

#page .yellowbrain
{
	top:219px;
	left:125px;
	z-index:101;
	display:block;
	position:absolute;
	
}
.test
{
	opacity:0;
	filter: alpha(opacity = 0);
}


.photoblock
{
	width:214px;
	height:199px;
	background:url(../images/photographyblock.png) no-repeat center center;
	position:absolute;
	bottom:17px;
	right:143px;
	z-index:2;
	display:none;
}
.photoblock .title
{
	font-size:24px;
	color:#736357;
	font-family: 'Abril Fatface', cursive;
	float:left;
	width:132px;
	height:113px;
	padding-top:28px;padding-left:41px;

}

#page .yellowbrain .detaildesc
{
	width:207px;
	position:absolute;
	right:-263px;
	color:#736357;
	text-align:left;
	top:-121px;
	font-family: 'Source Sans Pro', sans-serif;;
	font-size:18px;
	display:none;
}


#page .greenbrain
{
	width:244px;
	height:202px;
	bottom:41px;
	left:94px;
	z-index:99;
	position:absolute;
	
}
#page .greenbrain img
{
	opacity:0;
	 filter: alpha(opacity = 0);
}
#page  .specificgreenbrain
{
	width:214px;
	height:107px;
	top:282px;
	left:108px;
	z-index:103;
	position:absolute;
	opacity:0;
	filter: alpha(opacity = 0);
}

.fb_block
{
	width:408px;
	height:380px;
	background:url(../images/fb_block.png) no-repeat center center;
	position:absolute;
	bottom:32px;
	display:none;
	left:238px;
	z-index:120;
}
.largesmallcircle .title
{
	font-size:40px;
	color:#736357;
	font-family: 'Abril Fatface', cursive;
	float:left;
	width:120px;
	height:102px;
	padding-top:225px;padding-left:0px;
}

#page .largesmallcircle .desc
{
	margin-top:0px;
	padding-top:7px;
	width:239px;
	float:right;
	height:309px;	
}
#page .largesmallcircle .desc ul li.subtitle
{
	padding:6px 14px 6px 14px;
	width:210px;
}
#page .largesmallcircle .desc ul li.line
{margin-left:52px;}
#page .greenbrain .detaildesc
{
	width:221px;
	position:absolute;
	left:-289px;
	color:#736357;
	text-align:left;
	top:-127px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	display:none;
	z-index:120;
}

#page .orangebrain
{
	width:340px;
	height:218px;
	bottom:2px;
	left:49px;
	z-index:100;
	position:absolute;
}

#page .orangebrain img
{opacity:0;filter: alpha(opacity = 0);}


#page .creativezone
{
	width:179px;
	height:109px;
	background:url(../images/creativethought.png) no-repeat center center;
	position:absolute;
	top:38px;
	display:none;
	left:14px;
}
.creativeblock
{
	width:414px;
	height:356px;
	background:url(../images/creatieveblock.png) no-repeat center center;
	position:absolute;
	bottom:-26px;
	right:200px;
	display:none;
	z-index:200;
}

.brownbox .title
{
	font-size:24px;
	color:#736357;
	float:right;
	font-family: 'Abril Fatface', cursive;
	text-transform:uppercase;
	padding-top:51px;
	text-align:right;
	width:100%;
	

}
.brownbox .artistictitle
{
	font-size:20px;
	color:#736357;
	text-align:right;
	padding-right:5px;
	float:right;
	font-family: 'Source Sans Pro', sans-serif;
	width:100%;

}
#page .brownbox .desc
{
	margin-top:0px;
	padding-top:7px;
	width:206px;
	float:left;
	height:180px;	
}
#page .brownbox  .desc ul li.subtitle
{padding-top:9px;padding-bottom:5px;}
#page .brownbox .desc ul li.line
{ margin-left:34px;}


#page .orangebrain .detaildesc
{
	width:221px;
	position:absolute;
	top:-150px;
	color:#736357;
	z-index:120;
	text-align:left;
	left:322px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	display:none;
}

#page .footer
{
	position:absolute;
	bottom:0px;left:0px;
	width:100%; height:77px;
	background:url(../images/footer.png) no-repeat center top;
	z-index:1;
}


#page  .detaildesc span,#page  .detaildesc2 span
{
	font-family: 'Abril Fatface', cursive;font-size:30px;
}



#page .desc ul,#page .desc2 ul
{list-style:none;}
#page .desc ul li.subtitle,#page .desc2 ul li.subtitle
{
	display:inline;
	width:100%;
	float:left;
	color:#362f2d;
	position:relative;
	font-size:18px;
}
#page .desc ul li.line,#page .desc2 ul li.line
{
	width:135px;
	float:left; 
	height:1px;
	background-color:#5A4C46;
}
.greensmallcircle 
{
	width:57px;
	height:59px;
	position:absolute;
	background:url(../images/greencircle.png) no-repeat center center;
	top:299px;
	display:none;
	left:253px;
	z-index:120;
}
.largesmallcircle 
{
	width:365px;
	height:328px;
	position:absolute;
	background:url(../images/largegreen.png) no-repeat center center;
	top:52px;
	display:none;
	left:280px;
	z-index:120;
}
.smallorangecircle
{
	width:63px;
	height:63px;
	position:absolute;
	background:url(../images/orangesmallcircle.png) no-repeat center center;
	top:355px;
	display:none;
	left:163px;
	z-index:120;
}
.largeorangecircle
{
	width:205px;
	height:191px;
	position:absolute;
	background:url(../images/box.png) no-repeat center center;
	top:304px;
	display:none;
	left:16px;
	z-index:120;
}
.brownbox
{
	width:219px;
	height:289px;
	background:url(../images/creativebrownbox.png) no-repeat center center;
	position:absolute;
	top:138px;
	display:none;
	left:-188px;
	z-index:120;
}
.email
{
	width:108px;
	height:15px;
	position:absolute;
	top:46px;
}
.scrollLinks img {
    display:block; 
	float:left;
	margin-right:3px;
    } 
.scrollLinks
{
	position:absolute; bottom:2px; left:187px;
}
.wn
{
	position:relative;
	overflow:hidden;
}
#scrollLinks4
{
	left:170px;
}

.fbbulb
{
	width:370px;
	height:231px;
	position:absolute;
	top:120px;
	font-size:14px;
	color:#52453f;
	text-transform:uppercase;
	left:58px;
	text-align:center;
	line-height:14px;
	background:url(../images/fbbulb.png) no-repeat center center;
}
.fbbulb a
{
	color:#52453f;
}
.fbbulb .region1
{
	width:90px;
	position:absolute;
	left:43px;
	top:133px;
	cursor:pointer;
	width:90px;
}
.fbbulb .region2
{
	width:105px;
	cursor:pointer;
	position:absolute;
	top:89px;
	left:9px;
	
}
.fbbulb .region3
{
	width:88px;
	position:absolute;
	top:51px;
	left:41px;
	cursor:pointer;
	
}
.fbbulb .region4
{
	width:57px;
	position:absolute;
	top:11px;
	left:156px;
	cursor:pointer;
	
}

.fbbulb .region5
{
	width:77px;
	cursor:pointer;
	position:absolute;
	top:29px;
	left:242px;
	cursor:pointer;
}
.fbbulb .region6
{
	width:81px;
	position:absolute;
	top:82px;
	left:265px;
	cursor:pointer;
	
}
.fbbulb .region7
{
	width:75px;
	position:absolute;
	top:107px;
	left:265px;
	cursor:pointer;
	
}
.fbbulb .region8
{
	width:90px;
	position:absolute;
	top:160px;
	left:247px;
	cursor:pointer;
	
}
.mobilebulb
{
	width:368px;
	height:231px;
	position:absolute;
	top:120px;
	z-index:1000;
	font-size:14px;
	color:#52453f;
	text-transform:uppercase;
	left:164px;
	text-align:center;
	background:url(../images/mobilebulb.png) no-repeat center center;
	
}
.mobilebulb a 
{
	color:#52453f;
}
.mobilebulb .region1
{
	top:132px;
	cursor:pointer;
	left:43px;
	position:absolute;
	width:68px;
}

.mobilebulb .region2
{
	top:51px;
	left:20px;
	position:absolute;
	width:108px;
}
.mobilebulb .region3
{
	top:10px;
	left:131px;
	position:absolute;
	width:98px;
}
.mobilebulb .region4
{
	top:45px;
	left:241px;
	position:absolute;
	width:81px;
}
.mobilebulb .region5
{
	top:75px;
	left:261px;
	position:absolute;
	width:78px;

}
.mobilebulb .region6
{
	top:126px;
	left:259px;
	position:absolute;
	width:93px;
}
.aviationbulb
{
	width:368px;
	height:231px;
	position:absolute;
	top:120px;
	z-index:1000;
	font-size:14px;
	color:#52453f;
	text-transform:uppercase;
	left:298px;
	text-align:center;
	background:url(../images/mobilebulb.png) no-repeat center center;	
}
.aviationbulb a 
{
	color:#52453f;
}
.aviationbulb .region1
{
	position:absolute;
	left:30px;
	top:131px;
	width:73px;
}

.aviationbulb .region2
{
	position:absolute;
	top:67px;
	left:34px;
	width:77px;
}

.aviationbulb .region3
{
	position:absolute;
	top:11px;
	left:153px;
	width:78px;
}

.aviationbulb .region4
{
	position:absolute;
	top:33px;
	left:242px;
	width:78px;
}
.aviationbulb .region5
{
	position:absolute;
	top:127px;
	left:238px;
	width:73px;
}

.investmentbulb
{
	width:368px;
	height:231px;
	position:absolute;
	top:120px;
	z-index:1000;
	font-size:14px;
	color:#52453f;
	text-transform:uppercase;
	left:298px;
	text-align:center;
	background:url(../images/mobilebulb.png) no-repeat center center;
}

.investmentbulb a 
{
	color:#52453f;
}
.investmentbulb .region1
{
	left:53px;
	top:131px;
	width:58px;
	position:absolute;
}

.investmentbulb .region2
{
	left:20px;
	top:70px;
	width:77px;
	position:absolute;
}

.investmentbulb .region3
{
	left:133px;
	top:9px;
	width:95px;
	position:absolute;
}


.investmentbulb .region4
{
	left:239px;
	top:29px;
	width:95px;
	position:absolute;
}

.investmentbulb .region5
{
	left:263px;
	top:75px;
	width:72px;
	position:absolute;
}
.investmentbulb .region6
{
	left:242px;
	top:126px;
	width:119px;
	position:absolute;
	
}
.creativebulb
{
	width:368px;
	height:231px;
	position:absolute;
	top:119px;
	z-index:1000;
	font-size:14px;
	color:#52453f;
	text-transform:uppercase;
	left:513px;
	text-align:center;
	background:url(../images/mobilebulb.png) no-repeat center center;

}
.creativebulb a
{
	color:#52453f;
}
.creativebulb .region1
{
	top:123px;
	left:54px;
	position:absolute;
	width:50px;
}
.creativebulb .region2
{
	top:71px;
	left:45px;
	position:absolute;
	width:55px;
}
.creativebulb .region3
{
	top:27px;
	left:75px;
	position:absolute;
	width:55px;
}


.creativebulb .region4
{
	top:6px;
	left:149px;
	position:absolute;
	width:85px;
}
.creativebulb .region5
{
	left:240px;
	top:45px;
	position:absolute;
	width:65px;
}

.creativebulb .region6
{
	left:263px;
	top:75px;
	width:75px;
	position:absolute;
}
.creativebulb .region7
{
	left:262px;
	top:124px;
	width:73px;
	position:absolute;
}

.activeli
{border-bottom:2px solid #0a0808 !important}
.activea
{color:#0a0808 !important}

#bottommenu
{
	width:100%;
	background:url(../images/bottommenu.jpg) no-repeat center center;
	position:fixed;
	height:157px;
	bottom:0px;}
	
#bottommenu .centeredimage
{
	width:1000px;
	padding:72px 0 0 0;
	position:relative;
	margin:0 auto;
}
#bottommenu .centeredimage .madein
{
/*	top:72px;
	position:absolute;	
	left:74px;*/
	height:66px;
	cursor:pointer;
	float:left;
	width:42px;
	margin:0 20px 0 405px;
}

#bottommenu .centeredimage .workout
{
	/*position:absolute;
	top:72px;
	left:137px;*/
	width:70px;
	cursor:pointer;
	height:66px;
	float:left;
	margin:0 20px 0 0;
}
#bottommenu .centeredimage .telepathy
{
	/*position:absolute;
	top:72px;
	left:222px;*/
	width:53px;
	cursor:pointer;
	height:66px;
	float:left;
	margin:0 46px 0 0;
}
.logo_section
{
	position:absolute;
	top:13px;
	width:254px;
	cursor:pointer;
	height:108px;
	left:360px;
	z-index:50000000;
}
.twitter
{
	/*position:absolute;
	top:72px;
	left:321px;
	z-index:2000;*/
	width:41px;
	cursor:pointer;
	height:66px;
	float:left;
	margin:0 23px 0 0;
	background:url(../images/twitter.jpg) no-repeat center center;
}
/*.twitter
{
	position:absolute;
	top:72px;
	width:41px;
	cursor:pointer;
	height:66px;
	left:321px;
}*/
.facebook
{
/*	position:absolute;
	top:67px;
	left:384px;*/
	width:33px;
	cursor:pointer;
	height:70px;
	float:left;
	margin:-5px 0 0 0
}
.shareThis_customstyle {
	width:40px;
	height:200px;
	position:fixed; 
	left:10px;
	z-index:600
}
.shareThis_customstyle a {
	margin:0 0 10px 0
}